<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
        width: 200px;
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
        color: grey;
      }

      .btn {
        width: 150px;
      }
      
.warning {
  color: red;
  font-weight: 700;
  display: none;
}

    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST" id="container">
      <label class="input-wrapper">
        Ввести пароль
        <input class="btn-1" id='input' type="password" />
        <i data-btn-name="btn-1" class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
      </label>
      <p class="warning">Нужно ввести одинаковые значения</p>
      <label class="input-wrapper">
        Подтвердить пароль
        <input class="btn-2" id='input' type="password" />
        <i data-btn-name="btn-2" class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
      </label>

      <button type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="./js/index.js"></script>
  </body>
</html>
